<?php

namespace AutoAdmin\Bundle\Content\Breadcrumbs\Model;

interface BreadcrumbsConfigTranslationInterface
{
    public function setBreadcrumbsLabel(?string $label): self;

    public function getBreadcrumbsLabel(): ?string;
}
